Ticket #4402 (closed task: fixed)

Opened 7 years ago

Last modified 7 years ago

au IPアドレス追加対応(2010年4月追加予定分)

Reported by: imamura623 Assigned to: imamura623
Priority: minor Milestone: OpenPNE2.14.5
Component: 指定しない Version: 2.12.x & 2.14.x
Keywords: OpenPNE2.12.18 Cc:

Description

2010年4月予定のauのIPアドレス追加に対応する。2010年2月5日現在の発表では以下の3つを追加予定。

  • 111.86.141.64/26
  • 111.86.141.128/26
  • 111.86.141.192/26

http://www.au.kddi.com/ezfactory/tec/spec/ezsava_ip.html

Change History

03/10/10 17:57:55 changed by imamura623

  • keywords changed from OpenPNE2.12.18 to OpenPNE2.12.18 確認中.
  • r13401でtrunkにコミット
  • r13400でstable-2.12.xにコミット
  • r13399でstable-2.14.xにコミット

(follow-up: ↓ 3 ) 03/17/10 16:19:35 changed by kawahara

  • keywords changed from OpenPNE2.12.18 確認中 to OpenPNE2.12.18 差し戻し.

2.14.x および trunk に緊急リリース時の変更をマージした結果 この追加が正しく機能しなくなるかと思います。 正しくなるように変更お願いします。

(in reply to: ↑ 2 ) 03/17/10 16:48:58 changed by imamura623

  • keywords changed from OpenPNE2.12.18 差し戻し to OpenPNE2.12.18 確認中.

Replying to kawahara:

2.14.x および trunk に緊急リリース時の変更をマージした結果 この追加が正しく機能しなくなるかと思います。 正しくなるように変更お願いします。

修正しました。

  • r13442 でstable-2.14.xにコミット
  • r13442 でtrunkにコミット

03/17/10 17:04:51 changed by kawahara

  • keywords changed from OpenPNE2.12.18 確認中 to OpenPNE2.12.18 テスト待ち.

03/18/10 15:01:59 changed by kiwa

  • keywords changed from OpenPNE2.12.18 テスト待ち to OpenPNE2.12.18.
  • status changed from new to closed.
  • resolution set to fixed.
  • IP制限をtrueにした場合、携帯・PCのログインで特に異常な動作にならないか
  • 2.14.4.1のIP周りの変更がstable-2.14.xに含まれているか、おかしな変更になっていないか

上記の内容を確認したところ、問題ありませんでした。